export const ADDING_CHECKLIST = "ADDING_CHECKLIST";
export const DELETING_CHECKLIST = "DELETING_CHECKLIST";
export const CHECKLING_CHECKLIST = "CHECKLING_CHECKLIST";
export const LOGGING_IN = "LOGGING_IN";
export const LOGGING_OUT = "LOGGING_OUT";
